## python-vispy 0.4.0

=== debian/changelog ===
python-vispy (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #759820)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 14 Jun 2016 09:57:36 +0100
