=== debian/control ===
Source: python-vispy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               fontconfig,
               python-all,
               python-numpy,
               python-setuptools,
               python3-all,
               python3-numpy,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-vispy.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-vispy.git
Homepage: http://vispy.org/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-vispy
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         fontconfig,
         libgl1-mesa-glx | libgl1,
         libjs-jquery-mousewheel
Suggests: ipython (>= 2),
          python-pyglet (>= 1.2),
          python-pyopengl,
          python-pyqt5,
          python-pyside,
          python-sdl2
Description: interactive visualization in Python 2
 Vispy is a high-performance interactive 2D/3D data visualization library.
 .
 Vispy leverages the computational power of modern Graphics Processing Units
 (GPUs) through the OpenGL library to display very large datasets.
 .
 This package provides VisPy for the Python 2 interpreter.

Package: python3-vispy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         fontconfig,
         libgl1-mesa-glx | libgl1,
         libjs-jquery-mousewheel
Suggests: ipython3 (>= 2),
          python3-pyglet (>= 1.2),
          python3-pyopengl,
          python3-pyqt5,
          python3-pyside,
          python3-sdl2
Description: interactive visualization in Python 3
 Vispy is a high-performance interactive 2D/3D data visualization library.
 .
 Vispy leverages the computational power of modern Graphics Processing Units
 (GPUs) through the OpenGL library to display very large datasets.
 .
 This package provides VisPy for the Python 3 interpreter.
