=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=vispy

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# Standard Python smoke test.
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} -c \"import vispy; print(vispy)\"" \
		dh_auto_test
