## python-vispy 0.6.4

=== debian/changelog ===
python-vispy (0.6.4-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:39:01 +0100

python-vispy (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Build-Depends: python3-setuptools-scm
  * debian patch workaround_pip_allow-hosts_error.patch
    drops setuptools_scm_git_archive from setup_requires in setup.py,
    to avoid a pip error emitted by setuptools (distutils):
      "`allow-hosts` option is not supported when using pip"
  * build docs against default version of python3. Closes: #948837.
  * python-vispy-doc Depends: ${sphinxdoc:Depends}
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Fri, 17 Jan 2020 18:32:32 +0800

python-vispy (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * place python3-sphinx as Build-Depends, not -Indep
    to satisfy dh --with sphinxdoc

 -- Drew Parsons <dparsons@debian.org>  Sun, 13 Oct 2019 12:36:02 +0800

python-vispy (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.0
  * debhelper compatibility level 12: debhelper-compat (= 12)
  * update Vcs tags to salsa.debian.org
  * drop python-vispy (Python 2 is deprecated). Closes: #938250.
  * override dh_auto_clean to delete vispy/visuals/text/_sdf_cpu.c
    (setup.py clean does not clean up after itself)
  * mark python3-vispy Architecture: any, for extension library
    vispy/visuals/text/_sdf_cpu.so
  * fix install path of /etc/jupyter/nbconfig/notebook.d/vispy.json
    from /usr/etc/ to /etc
  * lintian override: source-is-missing vispy/static/index.js
    (see debian/missing-sources/jquery-3.4.1.js)
  * use system fonts from fonts-open-sans instead of bundled fonts
  * drop Depends: libjs-jquery-mousewheel
  * provide python-vispy-doc package for documentation
    - install examples (set glsl examples to nonexecutable)
    - Build-Depends-Indep: python3-sphinx, python3-sphinx-bootstrap-theme,
      libjs-bootstrap, libjs-jquery, python3-numpydoc
  * Build-Depends: cython3, python3-all-dev

 -- Drew Parsons <dparsons@debian.org>  Wed, 25 Sep 2019 20:17:41 +0800
