=== debian/control ===
Source: python-vispy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               cython3,
               fontconfig,
               fonts-open-sans,
               python3-all-dev,
               python3-freetype,
               python3-numpy,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx
Build-Depends-Indep: python3-numpydoc,
               python3-sphinx-bootstrap-theme,
               libjs-bootstrap,
               libjs-jquery
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/python-vispy
Vcs-Git: https://salsa.debian.org/science-team/python-vispy.git
Homepage: http://vispy.org/

Package: python3-vispy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         fontconfig,
         fonts-open-sans,
         libgl1-mesa-glx | libgl1
Suggests: ipython3 (>= 2),
          python3-pyglet (>= 1.2),
          python3-pyopengl,
          python3-pyqt5,
          python3-pyside,
          python3-sdl2
Description: interactive visualization in Python 3
 Vispy is a high-performance interactive 2D/3D data visualization library.
 .
 Vispy leverages the computational power of modern Graphics Processing Units
 (GPUs) through the OpenGL library to display very large datasets.
 .
 This package provides VisPy for the Python 3 interpreter.

Package: python-vispy-doc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
         libjs-bootstrap,
         libjs-jquery
Suggests: python3-vispy
Description: interactive visualization in Python [documentation]
 Vispy is a high-performance interactive 2D/3D data visualization library.
 .
 Vispy leverages the computational power of modern Graphics Processing Units
 (GPUs) through the OpenGL library to display very large datasets.
 .
 This package provides documentation for VisPy.
