=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,36 @@
 export PYBUILD_NAME=vispy
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf vispy/visuals/text/_sdf_cpu.c
+
+override_dh_auto_build-indep:
+	dh_auto_build
+	PYTHONPATH=`pybuild --print {build_dir} -p$$(py3versions -dv)` make -C doc html
+
+override_dh_auto_install:
+	dh_auto_install
+	mv debian/python3-vispy/usr/etc debian/python3-vispy
+
+override_dh_installexamples-indep:
+	dh_installexamples
+	find debian/python-vispy-doc/usr/share/doc/python-vispy-doc/examples/ -executable -a -name *glsl | xargs chmod a-x
+	chmod a-x debian/python-vispy-doc/usr/share/doc/python-vispy-doc/examples/demo/gloo/rain.py
+
+override_dh_link-arch:
+	rm -rf debian/python3-vispy/usr/lib/python3/dist-packages/vispy/util/fonts/data/
+	dh_link -a
+
+override_dh_link-indep:
+	rm -rf debian/python3-vispy/usr/lib/python3/dist-packages/vispy/util/fonts/data/
+	rm -rf debian/python-vispy-doc/usr/share/doc/python-vispy-doc/html/_static/bootstrap-[23]*
+	dh_link -i
+	grep  "_static/.*bootstrap.min.js" -R debian/python-vispy-doc/usr/share/doc/python-vispy-doc/html/* -sl | xargs -r sed -i "s|_static/bootstrap-3.3.7/js/bootstrap.min.js|/usr/share/javascript/bootstrap/js/bootstrap.min.js|"
+	grep  "_static/jquery\.js" -R debian/python-vispy-doc/usr/share/doc/python-vispy-doc/html/* -sl | xargs -r sed -i "s|_static/jquery.js|/usr/share/javascript/jquery/jquery.js|"
+	grep  "_static/.*jquery.*.min.js" -R debian/python-vispy-doc/usr/share/doc/python-vispy-doc/html/* -sl | xargs -r sed -i "s|_static/.*jquery.*.min.js|/usr/share/javascript/jquery/jquery.min.js|"
 
 override_dh_auto_test:
 	# Standard Python smoke test.
