## python-vispy 0.6.6

=== debian/changelog ===
python-vispy (0.6.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 1.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Étienne Mollier ]
  * numpy-1.24.patch: fix import failure of vispy.plot (Closes: #1031832)

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 Feb 2023 16:13:22 +0100

python-vispy (0.6.6-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS (Closes: #997027)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Nov 2021 17:48:14 +0530

python-vispy (0.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jan 2021 12:15:56 +0100

python-vispy (0.6.4-2) unstable; urgency=medium

  * Team Upload.
  * Clean version.py pre-build (Closes: #978286)
  * Fix with cme

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 04 Jan 2021 01:53:09 +0530
