=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
                fontconfig,
@@ -16,13 +16,14 @@
                python3-setuptools-scm,
                python3-sphinx
 Build-Depends-Indep: python3-numpydoc,
-               python3-sphinx-bootstrap-theme,
-               libjs-bootstrap,
-               libjs-jquery
-Standards-Version: 4.4.1
+                     python3-sphinx-bootstrap-theme,
+                     libjs-bootstrap,
+                     libjs-jquery
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-vispy
 Vcs-Git: https://salsa.debian.org/science-team/python-vispy.git
-Homepage: http://vispy.org/
+Homepage: https://vispy.org/
+Rules-Requires-Root: no
 
 Package: python3-vispy
 Architecture: any
@@ -32,8 +33,8 @@
          fontconfig,
          fonts-open-sans,
          libgl1-mesa-glx | libgl1
-Suggests: ipython3 (>= 2),
-          python3-pyglet (>= 1.2),
+Suggests: ipython3,
+          python3-pyglet,
           python3-pyopengl,
           python3-pyqt5,
           python3-pyside,
