=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf vispy/visuals/text/_sdf_cpu.c
+	rm -f vispy/version.py
 
 override_dh_auto_build-indep:
 	dh_auto_build
@@ -38,7 +39,9 @@
 	grep  "_static/.*jquery.*.min.js" -R debian/python-vispy-doc/usr/share/doc/python-vispy-doc/html/* -sl | xargs -r sed -i "s|_static/.*jquery.*.min.js|/usr/share/javascript/jquery/jquery.min.js|"
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Standard Python smoke test.
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="{interpreter} -c \"import vispy; print(vispy)\"" \
 		dh_auto_test
+endif
