## python-vispy 0.14.1

=== debian/changelog ===
python-vispy (0.14.1-3) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Use dh-sequence-numpy3 (closes: #1099022).

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Mar 2025 15:37:13 +0000

python-vispy (0.14.1-2) unstable; urgency=medium

  * Team Upload.
  * Fix regex for file with spaces
  * d/clean: Cleanup doc related stuff for successful
    consecutive builds (Closes: #1045936)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 12 Oct 2023 13:17:53 +0530

python-vispy (0.14.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.14.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove depends on "libgl1-mesa-glx", replace with libgl1 (Closes: #1051596)
  * Drop workaround_pip_allow-hosts_error.patch
  * Update copyright
  * New lintian overrides
  * 0002-Skip-failing-example-in-the-gallery.patch: Exclude more example
    files that try to fetch resourced during build

 -- Nilesh Patra <nilesh@debian.org>  Thu, 12 Oct 2023 06:10:25 +0530

python-vispy (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Exclude one failing example from the Sphinx gallery.

 -- Roland Mas <lolando@debian.org>  Tue, 29 Aug 2023 16:30:55 +0200
