=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                cython3,
                fontconfig,
                fonts-open-sans,
@@ -14,12 +16,28 @@
                python3-numpy,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-sphinx
+               python3-sphinx,
+               python3-sphinx-gallery,
+	       python3-sphinxcontrib.apidoc,
+	       python3-myst-parser,
+	       python3-pydata-sphinx-theme,
+	       python3-glad,
+	       libgl-dev,
+	       python3-hsluv,
+	       python3-pyqt5,
+	       python3-pyqt5.qtopengl,
+	       dbus-bin,
+	       dbus,
+	       python3-opengl,
+	       xvfb,
+	       xauth,
+	       python3-imageio,
+	       python3-networkx,
 Build-Depends-Indep: python3-numpydoc,
                      python3-sphinx-bootstrap-theme,
                      libjs-bootstrap,
                      libjs-jquery
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-vispy
 Vcs-Git: https://salsa.debian.org/science-team/python-vispy.git
 Homepage: https://vispy.org/
@@ -32,7 +50,7 @@
          ${shlibs:Depends},
          fontconfig,
          fonts-open-sans,
-         libgl1-mesa-glx | libgl1
+         libgl1
 Suggests: ipython3,
           python3-pyglet,
           python3-pyopengl,
