=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME=vispy
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -14,12 +14,8 @@
 	rm -f vispy/version.py
 
 override_dh_auto_build-indep:
-	dh_auto_build
-	PYTHONPATH=`pybuild --print {build_dir} -p$$(py3versions -dv)` make -C doc html
-
-override_dh_auto_install:
-	dh_auto_install
-	mv debian/python3-vispy/usr/etc debian/python3-vispy
+	dh_auto_build --buildsystem=pybuild
+	HOME=$$(mktemp -d);PYTHONPATH=`pybuild --print {build_dir} -p$$(py3versions -dv)` HOME=$$HOME xvfb-run make -C doc html;rm -r $$HOME
 
 override_dh_installexamples-indep:
 	dh_installexamples
