## python-vispy 0.14.3

=== debian/changelog ===
python-vispy (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Add NumPy 2.0 support (closes: #1102477).
  * Fix patch to skip files from sphinx-gallery processing.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 16:58:50 +0100
