=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                fonts-open-sans,
                python3-all-dev,
                python3-freetype,
-               python3-numpy,
+               python3-numpy (>= 1:2.0.0),
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
