=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_build-indep:
 	dh_auto_build --buildsystem=pybuild
-	HOME=$$(mktemp -d);PYTHONPATH=`pybuild --print {build_dir} -p$$(py3versions -dv)` HOME=$$HOME xvfb-run make -C doc html;rm -r $$HOME
+	HOME=$$(mktemp -d) && PYTHONPATH=`pybuild --print {build_dir} -p$$(py3versions -dv)` HOME=$$HOME xvfb-run make -C doc html && rm -r $$HOME
 
 override_dh_installexamples-indep:
 	dh_installexamples
