=== debian/changelog ===
python-vispy (0.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 27 Aug 2025 12:41:12 +0200
