=== debian/changelog ===
python-vispy (0.16.1-1) unstable; urgency=medium

  * Update debian/watch to version 5.
  * New upstream release.
  * Replace Build-Depends: dbus with dbus-daemon (closes: #1122706).

 -- Roland Mas <lolando@debian.org>  Sat, 31 Jan 2026 16:06:56 +0100
