=== debian/control ===
Source: python-vispy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Ghislain Antony Vaillant <ghisvail@gmail.com>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 cython3,
 dbus-daemon,
 fontconfig,
 fonts-open-sans,
 libgl-dev,
 python3-all-dev,
 python3-freetype,
 python3-glad,
 python3-hsluv,
 python3-imageio,
 python3-myst-parser,
 python3-networkx,
 python3-numpy (>= 1:2.0.0),
 python3-opengl,
 python3-pydata-sphinx-theme,
 python3-pyqt5,
 python3-pyqt5.qtopengl,
 python3-scipy,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-sphinx-gallery,
 python3-sphinxcontrib.apidoc,
 xauth,
 xvfb,
Build-Depends-Indep:
 libjs-bootstrap,
 libjs-jquery,
 python3-numpydoc,
 python3-sphinx-bootstrap-theme,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/python-vispy
Vcs-Git: https://salsa.debian.org/science-team/python-vispy.git
Homepage: https://vispy.org/
Rules-Requires-Root: no

Package: python3-vispy
Architecture: any
Depends:
 fontconfig,
 fonts-open-sans,
 libgl1,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 ipython3,
 python3-pyglet,
 python3-pyopengl,
 python3-pyqt5,
 python3-pyside,
 python3-sdl2,
Description: interactive visualization in Python 3
 Vispy is a high-performance interactive 2D/3D data visualization library.
 .
 Vispy leverages the computational power of modern Graphics Processing Units
 (GPUs) through the OpenGL library to display very large datasets.
 .
 This package provides VisPy for the Python 3 interpreter.

Package: python-vispy-doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Suggests:
 python3-vispy,
Description: interactive visualization in Python [documentation]
 Vispy is a high-performance interactive 2D/3D data visualization library.
 .
 Vispy leverages the computational power of modern Graphics Processing Units
 (GPUs) through the OpenGL library to display very large datasets.
 .
 This package provides documentation for VisPy.
