=== debian/watch ===
Version: 5

Template: Github
Owner: vispy
Project: vispy
Uversion-Mangle: s/(rc|a|b|c)/~$1/
